Paradox : Nuovo BABYWARE 5.1.0

0

È stata rilasciata la versione 5.1.0 del software di programmazione BabyWare.

Solo con questa versione è possibile programmare le centrali Paradox con versione 6.8XX e superiore. Queste centrali sono in grado di supportare i nuovi moduli ZX82, PGM82e PS25.

In questo momento la versione 5.1.0 NON PUO’ ESSERE USATA con le versioni precedenti delle centrali Paradox.

Per questa ragione è necessario installare la suddetta versione in una directory diversa dalla versione attualmente in uso (V 4.7.5). Una seconda limitazione è relativa al numero massimo di 32 PGM programmabili da software.

Paradox è attivamente impegnata nella realizzazione di una versione definitiva del software BabyWare che sarà in grado di gestire completamente tutte le versioni delle centrali.

Ci scusiamo per il temporaneo disagio.

Scrivi un commento

*